Sun, 25 Oct 2020 03:33:22 UTC

Information for RPM pacemaker-cluster-libs-2.0.1-4.el8_0.3.ppc64le.rpm

ID66906
Namepacemaker-cluster-libs
Version2.0.1
Release4.el8_0.3
Epoch
Archppc64le
SummaryCluster Libraries used by Pacemaker
DescriptionPacemaker is an advanced, scalable High-Availability cluster resource manager. The pacemaker-cluster-libs package contains cluster-aware shared libraries needed for nodes that will form part of the cluster nodes.
Build Time2019-07-01 15:47:45 GMT
Size123696
1c5941963aa2332e2197dc5ea6432c74
LicenseGPLv2+ and LGPLv2+
Buildrootdist-c8_0-updates-build-24067-1639
Provides
libcrmcluster.so.29()(64bit)
pacemaker-cluster-libs = 2.0.1-4.el8_0.3
pacemaker-cluster-libs(ppc-64) = 2.0.1-4.el8_0.3
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libbz2.so.1()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcfg.so.7()(64bit)
libcmap.so.4()(64bit)
libcmap.so.4(COROSYNC_CMAP_1.0)(64bit)
libcorosync_common.so.4()(64bit)
libcpg.so.4()(64bit)
libcpg.so.4(COROSYNC_CPG_1.0)(64bit)
libcrmcommon.so.34()(64bit)
libdl.so.2()(64bit)
libglib-2.0.so.0()(64bit)
libgnutls.so.30()(64bit)
libpam.so.0()(64bit)
libqb.so.0()(64bit)
libquorum.so.5()(64bit)
libquorum.so.5(COROSYNC_QUORUM_1.0)(64bit)
librt.so.1()(64bit)
libstonithd.so.26()(64bit)
libuuid.so.1()(64bit)
libxml2.so.2()(64bit)
libxslt.so.1()(64bit)
pacemaker-libs(ppc-64) = 2.0.1-4.el8_0.3
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/920
/usr/lib/.build-id/92/ccd0536913f940cffa5939a229e32794824eea45
/usr/lib64/libcrmcluster.so.2923
/usr/lib64/libcrmcluster.so.29.0.1136944
/usr/share/doc/pacemaker-cluster-libs0
/usr/share/doc/pacemaker-cluster-libs/COPYING836
/usr/share/doc/pacemaker-cluster-libs/ChangeLog188385
/usr/share/licenses/pacemaker-cluster-libs0
/usr/share/licenses/pacemaker-cluster-libs/LGPLv2.126521
Component of
1 through 6 of 6
Buildroot descending sort Created State
dist-c8-build-29894-2969 2019-11-21 17:34:05 expired
dist-c8-build-25823-2171 2019-11-08 16:34:44 expired
dist-c8_0-updates-build-25110-1960 2019-10-07 17:25:54 expired
dist-c8_0-updates-build-25097-1960 2019-10-07 17:12:41 expired
dist-c8_0-updates-build-24196-1690 2019-07-02 17:44:06 expired
dist-c8_0-updates-build-24161-1657 2019-07-01 16:51:12 expired